TCA Reference - Feature # 36390

Status: Closed Priority: Should have
Author: Oliver Hader Category:

Created: 2012-04-20 Assigned To: Francois Suter
Updated: 2013-04-29 Due date:

Subiject: Integrate column configuration foreign_selector_fieldTcaOverride (type inline)
Description

For type "inline" (IRRE)

Integrate column configuration foreign_selector_fieldTcaOverride (to override TCA configuration for a given IRRE context)

@todo Write documentation once issue #33751 is accepted that way

Related issues:
related to Core - Feature # 33751: Make use of File Abstraction Layer in Backend Resolved 2012-02-07

Associated revisions

Revision b3cf1f09 - 2012-11-16 21:03 - Francois Suter

[FEATURE] Add foreign_selector_fieldTcaOverride property

Add documentation about new foreign_selector_fieldTcaOverride
property for inline-type fields.

Resolves: #36390
Releases: 6.0

Change-Id: 129a575b89e847ce45273d6a5cf62b38b089¢9157

History

#1 - 2012-11-16 21:04 - Francois Suter
- Status changed from New to Accepted

- Assigned To set to Francois Suter

#2 - 2012-11-16 21:05 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16499

#3 - 2012-11-16 21:07 - Francois Suter

Olly, I went ahead and committed the patch | had created from what | understood of this feature. | think I'm not mistaken ;-) but could you please review
and give me some feedback is something's wrong or missing. Thanks.

#4 - 2012-11-16 21:35 - Francois Suter
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100
http://review.typo3.org/16499

Applied in changeset commit:b3cf1f097f9746316ae380c4678464aaebdc30a7.

#5 - 2013-04-29 22:40 - Francois Suter
- Status changed from Resolved to Closed
